Associate a risk with an incident
POST
/v1/incidents/{id}/risks/{risk_id}
const url = 'https://api.adversarial.com/api/v1/incidents/INC-00001/risks/RSK-00001';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.adversarial.com/api/v1/incidents/INC-00001/risks/RSK-00001Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
The ID of the incident to associate the risk with — INC-00001 (case-insensitive) or a bare number
Example
INC-00001risk_id
required
string
The ID of the risk to associate with the incident — RSK-00001 (case-insensitive) or a bare number
Example
RSK-00001Responses
Section titled “Responses”Risk associated
Media typeapplication/json
Examplegenerated
exampleIncident not found